<?xml version="1.0" encoding="UTF-8"?><song><key>Bm</key>
<lyrics>[V1]
.D   A D      A    A7  D
 Rab'bimiz doğdu dünyamıza
.D   A  D   A        A7 D
 Rab geldi bizi kurtarmaya
.G       D      G      A
 Kutlayalım doğuşunu İsa'nın
.G      D        G       A
 Haykıralım kurtuluşumuz yakın

[V2]
.Bm            F        Bm
 Tanrı'mız ayrıldı cennetten
.Bm              F#           Bm
 Vaz geçti tahtından, görkeminden
.Em         D      A         D
 Söz insan olup aramızda yaşadı
.Em         D      A          F#
 Önderlik edip, ruhumuzu kurtardı</lyrics>
<title>Rab'bimiz Doğdu Dünya'da</title>
<author>İrge Sezer</author>
</song>